body#top { 

background:url(../images/gb.png) #f3f3f3;
background-repeat:repeat-y ;
background-position:center;

color: #333;
}
.card {
border:none;
padding:0px;	
}
.site-grid{
max-width:1000px;
margin-left:auto;
margin-right:auto;   
}
.container-menu{
position:relative;  
background-color:#14294a;
border-top:1px solid #234d8b;  
padding:0px;
}
.container-header nav{
margin-top:0px;
}
.container-header .container-nav{
  position:relative;
}
.container-header .container-search{
  margin-top:-1px;
}
#meunTop a{
  font-size:11px;
  text-decoration:none;
  color:#5771b3
}
.container-search{
 position:absolute;
 top:0px;
 right:0px; 
display:flex;  
margin-top:0px;
background-color:#14294a;  
border-radius:0px 0px 5px 5px;  
padding:5px;  
}
.mod_search99 button{
height:26px;
background:url(../images/search.jpg) no-repeat;  
}
.mod_search99 #mod-search-searchword99{
font-size:12px;  
}  
#items-container{
  display:flex;
 max-width: 1000px;
 margin-left: auto;
 margin-right: auto; 
}
/*image dspace*/
#mod-custom192{
 margin-left:-3px;
 margin-top:8px; 
}
#maximenuck229{
  padding-left:-1px;
  padding-right:0px;
}
div#maximenuck229 {
  width:800px,
}
div#maximenuck229 ul.maximenuck{  
padding-left:0px;
padding-right:0px;
}
.container-menu nav ul{
  position:relative;
  left:-21px;
  widht:300px;
}
.grid-child{
max-width:1000px;
padding:0px;  
}
.container-header .container-nav{
      background:url(../images/header1.png) no-repeat 705px 55px;  
 }

.header{
background-color:#1a3867;
border-top:1px solid #234d8b;  
background-image:none;  
}
.blog-item table td{
    min-width:101px;
  padding-left:10px;
}
.blog-item table td a{
  text-decoration:none;
  font-size:12px;
}
.container-bottom-b{
 background-color:#14294a;
}
.footer{
  margin-top:0px;
   background-color:#1a3867;
border-top:1px solid #234d8b; 
background-image:none;  
}
.container-footer-inner{
  width:1000px;
  display:bloc;
  position:relative;
  margin-left:auto;
  margin-right:auto;
}
td.messagerie a{
  background: url(../images/icon.png) no-repeat -104px 2px;
	display: block;
     height: 40px;
	width: 44px;
}
//------------------
ul.dropdown1 {
    position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
	text-align:start;
}


ul.dropdown1 li{
  background: url("../images/bullets.gif") no-repeat scroll 0 5px transparent;
    font-size: 10px;
    line-height: 1.8;
    padding-left: 12px;
}

ul.dropdown1 li a{
        color:#a8a8a8;
        font-size: 10px;
 	text-decoration:none;
	font-family:Arial, sans-serif;
	text-shdow:0 0 2px #000;
}

ul.dropdown1 li a:hover{
        color:#fff;
        font-size: 10px;
 	text-decoration:none;
	font-family:Arial, sans-serif;
}

ul.dropdown1 li:hover{
color: #fff;
background-position: 0px -95px;
}
/* div face*/
/* Logo Image ---*/
.div02{
height:160px; 
position:relative;
width:960px;
background:url(../images/div12.png) no-repeat top;
z-index:1;
margin-top:-115px;

}
.div2{
position:absolute;
height:80px;
width:960px;
margin:69px 0px 0 0px;
background:url(../images/im1.png) no-repeat ;
}
.container-top-a{
  margin-top:5px;
}
#mod-custom108 a{
	font-size:14px;
	color: #666;;
	display: block;
	text-decoration: none;
	font-weight:normal;
}
#mod-custom179 table td ul{
  list-style:none;
  padding-left:0px;
}
.blog-featured>columns-2{
  width:680px;
}
#mod-custom105 a{
  text-decoration: none;
  list-style:none;
  
  padding-left:0px;
}

/* Default Joomla! Menu ---*/
#ja-container ul.mod-menu { margin: 0; padding: 0; }

#ja-container ul.mod-menu li {
	/*border-right: 1px solid #e59a1b;
  /* border: 1px dotted #e59a1b;
	border-left: 7px solid #e59a1b;*/
	border-bottom:1px dotted #ccc;
    background: url(../images/arrow.png) no-repeat  10px 11px;
	background-color:#fff; 
	font-size:12px;
    margin: 0;
	/*overflow: hidden;*/
	padding: 0;
	padding-left:14px;
      
}

#ja-container ul.mod-menu li a {
	color: #333;
	display: block;
	outline: none;
	padding: 5px 0;
	text-decoration: none;
	text-indent: 5px;
}

#ja-container ul.mod-menu li a:hover{
		background-color:#e59a1b;
		color:#fff;
		margin-left:-7px; 
			border:none;
			
	}
#ja-container ul.mod-menu li a:active,
#ja-container ul.mod-menu li a:focus {background-color:#e59a1b; 	border:none;}

#ja-container ul.mod-menu li.active a {  }

#ja-container ul.mod-menu li ul { margin: 0 0 0 10px; }

#ja-container ul.mod-menu li li {
	background: url(../images/arrow.png) no-repeat left 11px;
	border:0px;

}

#ja-container ul.mod-menu li li a {
	
	color: #333333!important;
	font-weight: normal !important;
	text-indent: 5px;
}

#ja-container ul.mod-menu li li a:hover,
#ja-container ul.mod-menu li li.active> a {background-color:#fff;color:#006699;}
#ja-container ul.mod-menu li li a:focus { color: #006699 !important; background-color:#fff;}

#ja-container ul.mod-menu li.active > a {background-color:#e59a1b; color:#fff;margin-left:-7px;
	border:none;}

#ja-container ul.mod-menu span.separator { display: none; }

